<mat-sidenav-container class="sidenav-container">
  <mat-sidenav #drawer class="sidenav" fixedInViewport
      [attr.role]="(isHandset$ | async) ? 'dialog' : 'navigation'"
      [mode]="(isHandset$ | async) ? 'over' : 'side'"
      [opened]="(isHandset$ | async) === false">
    <mat-toolbar>Menu</mat-toolbar>
    <mat-nav-list>
      <a mat-list-item [routerLink]="['/home']" routerLinkActive="active"  routerLink="/home">home</a>
      <a mat-list-item [routerLink]="['/orders']" routerLinkActive="active" >Orders</a>
      <a mat-list-item [routerLink]="['/aluno']" routerLinkActive="active" >Aluno</a>
      <a mat-list-item [routerLink]="['/professor']" routerLinkActive="active" >Professor</a>
      <a mat-list-item [routerLink]="['/tabelas']" routerLinkActive="active" >Tabelas</a>
      <a mat-list-item [routerLink]="['/turma']" routerLinkActive="active" >Turma</a>
      <a mat-list-item [routerLink]="['/turma']" routerLinkActive="active" >William</a>

    </mat-nav-list>
  </mat-sidenav>
  <mat-sidenav-content>
    <mat-toolbar color="primary">
      <button
        type="button"
        aria-label="Toggle sidenav"
        mat-icon-button
        (click)="drawer.toggle()"
        *ngIf="isHandset$ | async">
        <mat-icon aria-label="Side nav toggle icon">menu</mat-icon>
      </button>
      <span>cursoangular2</span>
    </mat-toolbar>
    <!-- Add Content Here -->
    <router-outlet></router-outlet>
  </mat-sidenav-content>
</mat-sidenav-container>
